Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001216Anope Development (1.9.x series)Operservpublic2010-12-22 05:412010-12-25 02:55
ReporterJustasic 
Assigned ToAdam 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux 86xOSDebian lennyOS Version5.0.6
Product Version 
Target VersionFixed in Version 
Summary0001216: When trying to issue /msg operserv sqline add +0 *serv* [ random reason ] services will crash and cause netsplit.
Descriptionusing Unreal 3.2.9
Steps To Reproducetry /msg operserv sqline add +0 *serv* with a random reason
Additional Informationhttp://pastebin.com/pgMYvjcP [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005699)
Adam (administrator)
2010-12-25 02:55

Fixed in commit aa9e33cf74cbbb4572465a15cc9919511c297216.
(0005696)
Justasic (reporter)
2010-12-23 04:24

oops sorry lol

http://pastebin.com/0RYrxfYh [^]
(0005695)
Adam (administrator)
2010-12-23 03:40

I meant the log blocks from your config. Not your logs.
(0005694)
Justasic (reporter)
2010-12-23 03:24

http://pastebin.com/FwZX7sr5 [^]

while it is not in the log, anope segfaults right when you run the command
(0005693)
Adam (administrator)
2010-12-23 02:10

I am unable to reproduce this on both 1.9.3 and 1.9-git. Could you paste your log blocks here from your config?

- Issue History
Date Modified Username Field Change
2010-12-22 05:41 Justasic New Issue
2010-12-23 02:10 Adam Note Added: 0005693
2010-12-23 02:10 Adam Assigned To => Adam
2010-12-23 02:10 Adam Status new => feedback
2010-12-23 03:24 Justasic Note Added: 0005694
2010-12-23 03:24 Justasic Status feedback => assigned
2010-12-23 03:40 Adam Note Added: 0005695
2010-12-23 04:24 Justasic Note Added: 0005696
2010-12-25 02:55 Adam Note Added: 0005699
2010-12-25 02:55 Adam Status assigned => resolved
2010-12-25 02:55 Adam Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker